<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Index</title>
</head>
<body>
	<h3 align="center">You are at the activity/music/index page.</h3>
	<img src="https://images.macrumors.com/t/vMbr05RQ60tz7V_zS5UEO9SbGR0=/1600x900/smart/article-new/2018/05/apple-music-note.jpg" alt="music icon" height="300" width="300">
	<ol type="1">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
	
</body>
</html>